[
  .PAWEL
  [
    .EFECTOS_ATMOSFERICOS 1
    .ZOOM_GUAI 1
    .FRAMEADO_ADAPTATIVO 0
    .NIVEL 1
    .QUITA_PINTADO_BICHOS_ADAPTATIVO 0
  ]
  .INFORED
  [
    .VOLCADO
    [
      .VOLCADO 0
      .BICHOS_DESPIERTOS 0
      .ALIADOS_CONTROLADOS 0
      .RESUMEN_BICHOS 0
      .TODO_EN_CARGA_PARTIDA 0
      .LIMITAR_ITEM_DEBUG 0
      .LIMITAR_A_ITEM -
      .BICHOS_ADICIONALES
      (
      )
    ]
    .DEBUG
    [
      .PROBANDO_RED_EN_UN_SOLO_ORDENATA 0
      .USAR_COMPROBACION_CRC 1
      .COMPROBAR_VERSION_DATOS 0
    ]
    .DEVERDAD
    [
    ]
  ]
  .SONIDOS
  [
    .MUSICAJUEGO 1
    .QUALITYSOUND 1
    .SONIDODESACTIVADO 0
    .VOLMUSICAJUEGO 1.000000
    .VOLEFECTOSJUEGO 1.000000
    .VOLGENERAL 1.000000
    .VOLALLIED 1.000000
  ]
  .VERSION_DEMO 0
  .ROLLING_EN_VENTANA 1
  .INFOVUELTAPROGRAMAENROLLING 0
  .ELIMINA_MATERIALES_REDUNDANTES 0
  .COMPRESION_ANIMACIONES 1
  .CACHE 1
  .EJECUCION_LIMITADA_POR_ESC 0
  .NO_EJECUTAR_ESC_SOLO_POR_PINTAR 0
  .VIS_ASSERTS_COMO_LOGS 0
  .YUVDESCOMPRIMIDO 1
  .TOOLTIP 0
  .MENSAJE_MOMENTANEO 0
  .CIRCULOSSELECCION 1
  .INVULNERABLEINVISIBLE 1
  .ACELERACIONHARDWARE 1
  .SOMBREADO 1
  .TOOLTIPS_EN_RECUADRO 0
  .TOOLTIPS_EN_RATON 1
  .TRAZA_TEXTURAS_HARD 1
  .USER_ID_ACTIVO 0
  .TIPOCPU 0
  .CARGADINAMICA 1
  .CARGADINAMICA_ESCENARIOS3D 0
  .BICHOS_FIJA_ESCENARIOS3D_ENMEM 1
  .GESTION_DINAMICA_VOLSCOMP 0
  .GENERAR_TODOS_VOLSCOMP_CAMARA 1
  .CARGADINAMICA_MASKSVOL 0
  .CAMARAVISOR 1
  .NOVIOLETAS 0
  .PERMITEVISTASALEMANES 1
  .NUM_ROLLING_INICIAL_EN_DEMO 0
  .MARGENES_UNLOCK 0
  .ZOOMOUT_ATAJOESCENARIOS 2
  .TICKS_MEDIAEST_GMT 500
  .EXPAND_GMT_INI 0
  .ULTIMAS_POS_POR_MISION
  (
    [
      .MIS "TUT1"
      .LINEA 0
      .ESC TUT1_01
      .XYZ
      (
        1
        33
        0
      )
      .CAMARA 1
      .ANGULO 0
      .ZOOM 1.200000
    ]
    [
      .MIS "TUT2"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -188
        -206
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "SB"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -1647
        -1023
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "TU01"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        0
        0
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "ECL"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        340
        -220
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "HL"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -1241
        470
        0
      )
      .CAMARA 1
      .ANGULO 90
      .ZOOM 1.000000
    ]
    [
      .MIS "TU04"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -48
        -358
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "BU"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        782
        1458
        0
      )
      .CAMARA 2
      .ANGULO -180
      .ZOOM 1.000000
    ]
    [
      .MIS "TK"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        186
        100
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "KW"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -399
        -399
        0
      )
      .CAMARA 1
      .ANGULO 90
      .ZOOM 1.000000
    ]
    [
      .MIS "IS"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        0
        0
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "TU05"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -63
        0
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "PT1"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -1822
        -865
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "SH"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -448
        2908
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "RY"
      .LINEA 0
      .ESC CASA_BOMB
      .XYZ
      (
        3
        -11
        0
      )
      .CAMARA 2
      .ANGULO -144
      .ZOOM 1.000000
    ]
    [
      .MIS "CZ"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        100
        0
        0
      )
      .CAMARA 2
      .ANGULO -180
      .ZOOM 1.000000
    ]
    [
      .MIS "PA"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -4244
        1794
        0
      )
      .CAMARA 1
      .ANGULO 90
      .ZOOM 1.000000
    ]
    [
      .MIS "TU03"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        261
        -429
        0
      )
      .CAMARA 1
      .ANGULO 90
      .ZOOM 1.000000
    ]
    [
      .MIS "ST1"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        1009
        437
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "ST2"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        1280
        218
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "BER2"
      .LINEA 0
      .ESC BER1_10
      .XYZ
      (
        155
        71
        0
      )
      .CAMARA 1
      .ANGULO -64
      .ZOOM 1.300000
    ]
    [
      .MIS "TE"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        1115
        -1128
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "TA1"
      .LINEA 0
      .ESC TA1_02
      .XYZ
      (
        -70
        146
        0
      )
      .CAMARA 0
      .ANGULO 24
      .ZOOM 0.800000
    ]
    [
      .MIS "TV"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -824
        854
        0
      )
      .CAMARA 2
      .ANGULO -180
      .ZOOM 1.000000
    ]
    [
      .MIS "TM"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -2096
        -906
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "TC"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -285
        622
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "CP"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -302
        -584
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "PT"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        404
        -457
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
    [
      .MIS "DSP"
      .LINEA 0
      .ESC EXTERIOR
      .XYZ
      (
        -628
        -930
        0
      )
      .CAMARA 0
      .ANGULO 0
      .ZOOM 1.000000
    ]
  )
]
